@font-face {
  font-family: Thunderstorm;
  src: url('../fonts/Thunderstorm.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Pixel square 10 (1)";
  src: url('../fonts/Pixel-Square-10-1.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Hdivision ii;
  src: url('../fonts/HDivision-II.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Hmagisystm;
  src: url('../fonts/HMagiSystm-Italic.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Hmagisystm;
  src: url('../fonts/HMagiSystm.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Hbushidosystm;
  src: url('../fonts/HBushidoSYSTM-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Hdivision i;
  src: url('../fonts/HDivision-I.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Hnervwarning;
  src: url('../fonts/HNERVWarning-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --cyan: #19f0f0;
  --black: black;
  --deep-pink: #f0b;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.icon-img {
  margin-bottom: 0;
  margin-right: 10px;
}

.popular-text {
  color: #fffc;
  text-align: left;
  letter-spacing: .2px;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  font-size: 15px;
  font-weight: 300;
  line-height: 19px;
}

.down {
  z-index: 1;
  opacity: 1;
  color: #ffffffd9;
  text-align: center;
  justify-content: center;
  font-weight: 300;
  display: flex;
  position: absolute;
  inset: auto 0% 10px;
}

.copyright-text {
  text-shadow: 1px 1px 6px #0000004d;
  display: inline-block;
}

.subhead {
  color: #ffffffd6;
  letter-spacing: .2px;
  margin-bottom: 50px;
  font-size: 22px;
  font-weight: 300;
  line-height: 25px;
}

.hero {
  z-index: 999;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding-left: 13%;
  padding-right: 13%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.underlined {
  cursor: pointer;
  border-bottom: 1px solid #ffffff2e;
  line-height: 19px;
  transition: all .2s;
}

.underlined:hover {
  border-bottom-color: #ffffffa6;
}

.brand {
  float: none;
  color: #fff;
  letter-spacing: 8px;
  text-transform: uppercase;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  align-items: center;
  margin: 0 auto;
  padding: 0;
  font-size: 26px;
  font-weight: 100;
  line-height: 28px;
  display: flex;
}

.submit-btn {
  letter-spacing: .2px;
  background-color: #074646;
  border-radius: 6px;
  font-weight: 600;
}

.submit-btn:hover {
  background-color: #053535;
}

.nav {
  text-align: center;
  background-color: #0000;
  border-radius: 6px;
  margin-top: 28px;
  margin-left: 10%;
  margin-right: 10%;
  padding-left: 0;
  padding-right: 0;
  display: block;
}

.h1 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 72px;
  font-weight: 600;
  line-height: 82px;
}

.content {
  z-index: 1;
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.bolder {
  color: #ffffffd9;
  font-weight: 400;
}

.form-block {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.success {
  color: #fff;
  background-color: #074646;
  border-radius: 6px;
  width: 500px;
  padding-left: 25px;
  padding-right: 25px;
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
}

.brand-div {
  display: inline-block;
}

.white-form {
  text-align: center;
  background-color: #fff;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  width: 500px;
  padding-right: 13px;
  display: flex;
  box-shadow: 1px 1px 6px #00000026;
}

.video-background {
  height: 100vh;
}

.bg-video {
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.overlay {
  background-color: #0000;
  background-image: linear-gradient(#0006 2%, #00000061 52%, #00000029 87%);
  height: 100vh;
  position: absolute;
  inset: 0%;
}

.form {
  background-color: #0000;
  border: 1px solid #fff;
  border-radius: 6px 0 0 6px;
  max-width: 500px;
  height: 55px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: 0;
}

.form:active, .form:focus {
  border-color: #fff;
}

.form::placeholder {
  color: #aaa;
  font-size: 15px;
  font-weight: 400;
}

.logo {
  width: 50%;
  max-width: none;
}

.btn {
  border: 1px solid var(--cyan);
  background-color: var(--black);
  color: var(--cyan);
  border-radius: 8px;
  padding-top: 9px;
  padding-bottom: 5px;
  font-family: "Pixel square 10 (1)", sans-serif;
  line-height: 1;
}

.btn:hover {
  background-color: var(--cyan);
  color: var(--black);
}

.down-arrow {
  width: 50px;
  height: 50px;
}

.btn-wrapper {
  justify-content: flex-start;
  align-items: center;
  margin-top: 20px;
  display: flex;
  overflow: visible;
}

.right-arrow {
  width: auto;
  height: 70px;
}

.right-arrow.hide {
  display: none;
}

.div-block {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  order: 0;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  width: auto;
  display: flex;
}

.section-img-left {
  border-bottom: 1px none var(--black);
  background-color: var(--black);
  padding: 80px 30px;
  position: relative;
}

.container {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.list-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.list-wrapper.margin {
  margin-top: 60px;
}

.hero-split {
  border-left: 1px none var(--black);
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.hero-split.margin-left {
  margin-right: 40px;
}

.hero-split.margin-right {
  margin-left: 60px;
}

.pixel-14-blue {
  color: var(--cyan);
  margin-bottom: 24px;
  padding-left: 70px;
  font-family: "Pixel square 10 (1)", sans-serif;
}

.pixel-14-blue.pink {
  color: var(--deep-pink);
}

.pixel-14-blue.no-margin {
  text-align: center;
  width: 40%;
  padding-left: 0;
}

.pixel-14-blue.no-margin.top {
  border: 1px solid var(--cyan);
  background-color: var(--black);
  color: var(--deep-pink);
  margin-top: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 400;
}

.pixel-14-blue.comments {
  margin-bottom: 0;
  padding-left: 0;
}

.pixel-14-blue.comments.bottom {
  margin-top: 5px;
}

.hero-form {
  margin-bottom: 12px;
}

.hero-form-container {
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.hero-form-input {
  color: #1a1b1f;
  border: 1px solid #d1d6db;
  width: 240px;
  height: auto;
  margin-bottom: 0;
  margin-right: 9px;
  padding: 5px 16px;
  font-size: 14px;
  line-height: 20px;
  transition: all .2s;
}

.hero-form-input:hover, .hero-form-input:focus {
  border-color: #76879d;
}

.hero-form-input::placeholder {
  color: #1a1b1fcc;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.text-link-arrow {
  color: #1a1b1f;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.arrow-embed {
  margin-left: 2px;
  display: flex;
}

.shadow-two {
  border-left: 10px none var(--black);
  outline-color: var(--cyan);
  outline-offset: 0px;
  border-radius: 0;
  outline-width: 3px;
  outline-style: none;
}

.heading {
  color: var(--deep-pink);
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Pixel square 10 (1)", sans-serif;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1;
}

.heading._2 {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 70px;
  font-size: 1.5rem;
}

.heading.h74 {
  color: var(--cyan);
  font-family: Hdivision i, sans-serif;
}

.heading.h74.pink {
  color: var(--deep-pink);
  font-family: Hbushidosystm, sans-serif;
}

.heading.margin {
  margin-bottom: 10px;
}

.heading.margin.comments {
  position: absolute;
  inset: 5% 20% auto;
}

.txt-wrapper {
  padding-left: 0;
}

.heading-wrapper {
  align-items: center;
  display: flex;
}

.arrow-right-2 {
  width: 35px;
  height: 35px;
  transform: rotate(-90deg);
}

.arrow-right-2.enter {
  width: 50px;
  height: 50px;
  margin-right: 20px;
  transform: none;
}

.text-l11-2 {
  z-index: 10;
  color: #cbf207;
  font-family: "Pixel square 10 (1)", sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
  position: relative;
}

.text-bg2-l11-2 {
  z-index: 3;
  filter: brightness(200%) blur(3px);
  color: #f3e80c;
  font-family: "Pixel square 10 (1)", sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
  position: absolute;
  inset: 0% auto auto 0%;
}

.text-bg2-l11-2:hover {
  text-decoration: none;
}

.text-bg1-l11-2 {
  z-index: 1;
  filter: blur(12px);
  color: #ffed26;
  font-family: "Pixel square 10 (1)", sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
  position: absolute;
  inset: 0% auto auto 0%;
}

.link-l11-2 {
  color: #e7a311;
  text-transform: uppercase;
  margin: 8px 20px 6px;
  font-family: Exo, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
  position: relative;
}

.link-l11-2:hover {
  filter: brightness(130%);
  text-decoration: none;
}

.link-l11-2.gallery {
  margin-top: 9px;
  margin-bottom: 5px;
  display: block;
}

.btn-buy-2 {
  background-color: #ff3d00;
  border-radius: 8px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  margin-left: 20px;
  display: flex;
  position: static;
}

.btn-buy-2.enter {
  margin-left: 10px;
}

.btn-buy-2.enter.pink {
  background-color: #df00a8;
  margin-left: 0;
}

.btn-holder {
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  margin-left: 70px;
  display: flex;
}

.section-wrapper {
  color: #fff;
  justify-content: center;
  align-items: center;
  height: 56vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section-wrapper._2 {
  height: 56vh;
}

.section-wrapper.dark {
  background-image: linear-gradient(#00000045, #00000045);
}

.div-colour {
  background-color: #000;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.div-background {
  z-index: -1;
  background-image: url('../images/CircuitBreaker_01-min.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 120vh;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  transform: scale(1.2);
}

.div-background._2 {
  z-index: -1;
  background-image: url('../images/bg-img2-min.jpg');
  background-position: 50%;
  background-repeat: repeat;
  background-size: cover;
  height: 120vh;
}

.card-title-holder-2 {
  z-index: 3;
  justify-content: center;
  align-items: center;
  height: 40px;
  display: flex;
  position: absolute;
  inset: auto -70px auto auto;
}

.title-badge-holder {
  margin-left: 7px;
  position: relative;
  top: 16px;
}

.card-img-holder {
  justify-content: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: relative;
}

.card-img-holder.locked {
  border: 1px solid var(--deep-pink);
  width: 300px;
  height: 200px;
}

.card-img-holder.locked.bg {
  background-image: linear-gradient(#00000080, #00000080), url('../images/bg-img2-min.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.card-video-2 {
  z-index: 1;
  border: 1px solid var(--cyan);
  width: 300px;
  height: 200px;
}

.card-video-2._2 {
  width: 300px;
  height: 300px;
}

.card-video-2._2.no-sttroke {
  border-style: none;
}

.card-video-2._2.pink, .card-video-2.pink {
  border-color: var(--deep-pink);
}

.title-bg-2 {
  background-color: #000;
  border: 1px solid #31f517;
  justify-content: space-between;
  align-items: center;
  width: auto;
  height: 40px;
  padding-left: 7px;
  display: flex;
  position: relative;
}

.badge-txt {
  z-index: 1;
  color: var(--cyan);
  text-align: center;
  font-family: Thunderstorm, sans-serif;
  font-size: 34px;
  line-height: 1;
  position: absolute;
  bottom: auto;
  transform: rotate(-20deg);
}

.badge-txt.pink {
  color: var(--deep-pink);
  text-align: center;
  bottom: auto;
}

.card-title-txt-2 {
  color: #df00a8;
  white-space: nowrap;
  margin-left: 7px;
  font-family: Hmagisystm, sans-serif;
  font-size: 22px;
  line-height: 1;
}

.title-badge-bg-2 {
  background-color: #31f517;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  display: flex;
}

.title-badge-bg-2.game {
  background-color: #0000;
  background-image: none;
  border-radius: 0;
  justify-content: center;
  width: 200px;
  height: 200px;
  position: relative;
}

.title-wrapper {
  align-items: flex-end;
  width: 80%;
  height: 50px;
  padding-bottom: 14px;
  display: flex;
}

.cross {
  z-index: 1;
  width: 50px;
  height: 50px;
  position: absolute;
  inset: auto;
}

.cross-wrapper {
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  display: flex;
  position: relative;
}

.square {
  z-index: 2;
  width: 15px;
  height: 15px;
  position: absolute;
  inset: auto;
}

.star-bg {
  width: 100%;
  height: 100%;
}

.styled {
  outline-offset: 0px;
  color: var(--cyan);
  text-shadow: 1px 0 0 var(--deep-pink), 0 -1px 0 var(--deep-pink), -1px 0 0 var(--deep-pink), 0 1px 0 var(--deep-pink);
  outline: 3px #19f0f0;
  font-weight: 400;
}

.lock-wrapper {
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  display: flex;
  position: relative;
}

.lock {
  width: 50px;
  height: 50px;
}

.dropz-holder {
  flex-direction: column;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 60px;
  display: flex;
}

.summer {
  color: #31f517;
  text-align: center;
  font-family: Thunderstorm, sans-serif;
  font-size: 60px;
  position: absolute;
  inset: 12% 0% auto;
}

.summer.missing {
  color: var(--cyan);
  font-size: 43px;
  font-weight: 400;
  position: static;
}

.btn-view-3 {
  background-color: #31f517;
  border-radius: 8px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  margin-left: 16px;
  display: flex;
}

.btn-view-3._45left {
  margin-left: 45px;
}

.btn-view-3._45left._40down {
  background-color: var(--cyan);
  margin-top: 40px;
  margin-left: 0;
  padding-left: 10px;
  padding-right: 10px;
}

.txt-view-3 {
  z-index: 10;
  filter: none;
  color: #000;
  font-family: "Pixel square 10 (1)", sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 1;
  position: relative;
}

.c-accordion-item-a {
  overflow: hidden;
}

._5th-section-holder-2 {
  background-color: #0000;
  background-image: radial-gradient(circle at 100% 0, #0000 31%, #000 33%);
  border: 1px #31f517;
  border-top-right-radius: 25px;
  width: 100%;
  height: auto;
  margin-top: 20px;
  padding-bottom: 10px;
  position: relative;
  overflow: visible;
}

._5th-section-holder-2.blackb {
  background-color: #000;
  margin-top: 0;
  padding-top: 20px;
}

.faq-question-2 {
  color: var(--cyan);
  font-family: "Pixel square 10 (1)", sans-serif;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.4em;
}

._w-accordion-item-q-icon {
  justify-content: center;
  align-items: center;
  width: 1.5em;
  height: 1.5em;
  display: flex;
  position: relative;
}

.accordion-content-divider {
  border-bottom: 1px dashed #3333;
  width: 100%;
  height: 0;
}

.link-12 {
  color: #df00a8;
}

._w-accordion-item-a {
  padding: 20px 20px 30px;
}

.faq-title-holder-2 {
  background-color: #000;
  justify-content: center;
  margin-bottom: 10px;
  display: flex;
}

.faq-title-holder-2.last {
  margin-bottom: 10px;
  padding-top: 20px;
}

.c-accordion-item-2 {
  background-color: #00b6b6;
  margin-bottom: 10px;
}

.c-accordion-item-2.last {
  background-color: #00b6b6;
  border-bottom: 1px solid #00b6b6;
}

.c-accordion-item-q-text {
  flex: 1;
  align-items: center;
  padding: 10px 20px 0;
  display: flex;
}

.accordion-item-q-icon-stripe-2-2 {
  background-color: var(--cyan);
  width: 2px;
  height: 100%;
  position: absolute;
}

.faq {
  margin-bottom: 20px;
}

.link-2 {
  color: #df00a8;
  white-space: normal;
}

._w-accordion-item-q {
  display: flex;
}

.c-accordion-item-q-icon {
  justify-content: center;
  align-items: center;
  padding: 10px 20px;
  display: flex;
}

.faq-answer-2 {
  color: var(--cyan);
  margin-bottom: 0;
  font-family: "Pixel square 10 (1)", sans-serif;
  font-size: 16px;
  line-height: 1;
}

._w-accordion-content-divider {
  padding-left: 20px;
  padding-right: 20px;
}

._w-accordion-item-2 {
  border-style: solid none none;
  border-width: 1px;
  border-color: #00b6b6 var(--cyan) var(--cyan);
  cursor: pointer;
  background-color: #000;
  border-radius: 0;
  transition: all .25s;
}

._w-accordion-item-2:hover {
  border-style: solid;
  border-color: #19f0f03d;
  box-shadow: 1px 1px 15px #19f0f0bf;
}

.h74-2 {
  color: var(--cyan);
  margin-top: 0;
  font-family: Hbushidosystm, sans-serif;
  font-size: 34px;
  font-weight: 400;
  line-height: 1;
}

.accordion-item-q-icon-stripe-1-2 {
  background-color: var(--cyan);
  width: 100%;
  height: 2px;
  transform: scale3d(1none, 1none, 1none);
  transform-style: preserve-3d;
  position: relative;
}

.footer-link-green-3 {
  color: var(--cyan);
  text-transform: uppercase;
  margin-right: 20px;
  padding-top: 0;
  padding-bottom: 0;
  font-family: "Pixel square 10 (1)", sans-serif;
  font-size: 11px;
  font-weight: 400;
  line-height: 16px;
  text-decoration: none;
  display: block;
}

.footer-link-green-3:hover {
  color: #df00a8;
  text-decoration: none;
}

.footer-link-green-3.octa {
  color: var(--black);
}

.item {
  z-index: 3;
  margin-left: 8px;
  margin-right: 8px;
  position: relative;
}

.item.first {
  margin-left: 40px;
}

.item.first.footer {
  margin-left: 0;
  margin-right: 0;
}

.item.first.footer.last {
  margin-left: 20px;
}

.item.leader {
  margin-left: 0;
  margin-right: 0;
}

.footer-column-right {
  flex-direction: column;
  align-items: flex-end;
  padding-right: 40px;
  display: flex;
}

.footer-column-right.horizontal {
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-start;
  padding-right: 0;
}

.footer-column-right.horizontal.hide {
  display: none;
}

.container-3 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.paragraph-4 {
  color: #31f517;
  max-width: 360px;
  font-size: 15px;
}

.paragraph-4.footer {
  color: var(--cyan);
  margin-bottom: 0;
  font-family: "Pixel square 10 (1)", sans-serif;
  font-size: 12px;
  line-height: 15px;
}

.logo-footer {
  margin-bottom: 0;
}

.footer-column {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-right: 40px;
  display: flex;
}

.footer-column.horizontal {
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}

.footer-column.padding {
  align-items: flex-start;
}

.slogan-footer-wrapper {
  margin-left: 20px;
}

.footer-11 {
  background-color: #0000;
  width: 1200px;
  padding: 60px 3%;
}

.footer-11.no-bg {
  background-color: #0000;
  border-top: 1px #000;
  border-left: 1px #31f517;
  border-right: 1px #31f517;
}

.footer-11.no-bg.mob {
  display: none;
}

.footer-grid-3 {
  grid-template-rows: auto;
  grid-template-columns: 2fr 1fr;
}

.navbar-2 {
  z-index: 9999;
  cursor: auto;
  flex-direction: row;
  flex: none;
  justify-content: space-between;
  align-items: flex-start;
  width: 98vw;
  margin-left: auto;
  margin-right: auto;
  padding: 24px 32px;
  display: flex;
  position: absolute;
  inset: auto;
}

.items {
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-left: -8px;
  margin-right: -8px;
  display: flex;
}

.items.leader {
  width: 882px;
  height: 150px;
  margin-left: 0;
  margin-right: 0;
}

.avatar {
  background-color: #0000;
  border-radius: 0%;
  flex: none;
  width: 48px;
  height: 48px;
  padding: 4px;
  display: block;
  overflow: hidden;
}

.menu-link-2 {
  color: #31f517;
  font-family: Hbushidosystm, sans-serif;
  text-decoration: none;
}

.menu-link-2:hover {
  color: #ff3d00;
  text-decoration: none;
}

.menu-line-2 {
  background-color: #31f517;
  width: 1px;
  height: 20px;
  margin-left: 10px;
  margin-right: 10px;
}

.page-container {
  height: 400vh;
}

.pink {
  color: var(--deep-pink);
  line-height: 1;
}

.leader {
  width: 882px;
  height: 150px;
}

.leader.small {
  width: 0;
  height: 0;
}

.social_wrapper {
  cursor: pointer;
  background-color: #000;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 3.67em;
  height: 3.67em;
  margin-right: 1.47em;
  text-decoration: none;
  display: flex;
  position: relative;
}

.social_wrapper._2 {
  background-color: var(--cyan);
  background-image: url('../images/twitter-000.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 17px 17px;
  width: 30px;
  height: 30px;
  margin-right: 0;
  transition: border-color .3s, background-color .3s;
}

.social_wrapper._2:hover {
  background-color: #df00a8;
  background-image: url('../images/twitter-000.svg');
  border: 3px #000;
}

.social_wrapper._3 {
  background-color: var(--cyan);
  background-image: url('../images/discord-000.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 17px 17px;
  width: 30px;
  height: 30px;
  margin-right: 0;
  transition: border-color .3s, background-color .3s;
}

.social_wrapper._3:hover {
  background-color: #df00a8;
  background-image: url('../images/discord-000.svg');
  border: 3px #df00a8;
}

.comments-wrapper {
  max-width: 60vw;
  margin-top: 20px;
  padding-left: 0;
  padding-right: 0;
}

.comments-wrapper._1st {
  margin-top: auto;
  margin-bottom: auto;
}

.comments-section {
  flex-direction: column;
  justify-content: center;
  margin-top: 0;
  padding-top: 40px;
  display: flex;
}

.comments-slide {
  padding-top: 10px;
  padding-bottom: 20px;
  position: absolute;
  inset: 15% 15% 5% 20%;
  overflow: hidden;
}

@media screen and (min-width: 1280px) {
  .heading.margin {
    margin-bottom: 10px;
  }

  .section-wrapper.dark {
    background-image: linear-gradient(#00000045, #00000045);
  }

  .comments-section {
    padding-top: 20px;
  }

  .comments-slide {
    padding-top: 10px;
  }
}

@media screen and (min-width: 1920px) {
  .pixel-14-blue.comments {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media screen and (max-width: 991px) {
  .hero {
    justify-content: flex-start;
    padding-top: 40%;
    padding-left: 5%;
    padding-right: 5%;
  }

  .h1 {
    font-size: 65px;
    line-height: 79px;
  }

  .content {
    margin-top: 0;
  }

  .section-img-left {
    padding-bottom: 80px;
  }

  .container {
    max-width: 728px;
  }

  .list-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: -40px;
  }

  .list-wrapper.margin {
    align-items: center;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .hero-split.margin-right {
    margin-left: 0;
  }

  .pixel-14-blue.no-margin {
    width: 80%;
  }

  .pixel-14-blue.no-margin.top {
    width: 50%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading.margin {
    margin-bottom: 10px;
  }

  .heading.margin.comments {
    left: 10%;
    right: 10%;
  }

  .section-wrapper.dark {
    background-image: linear-gradient(#00000045, #00000045);
  }

  .lock-wrapper {
    width: 70px;
    height: 70px;
  }

  .summer {
    top: 9%;
  }

  .summer.missing {
    font-size: 40px;
  }

  .btn-view-3._45left._40down {
    margin-left: 0;
  }

  .accordion-item-q-icon-stripe-2-2 {
    width: 2px;
  }

  .faq {
    padding-left: 20px;
    padding-right: 20px;
  }

  .h74-2 {
    font-size: 30px;
  }

  .accordion-item-q-icon-stripe-1-2 {
    height: 2px;
  }

  .footer-link-green-3 {
    margin-right: 0;
  }

  .footer-column-right, .footer-column {
    padding-right: 20px;
  }

  .footer-column.padding {
    align-items: flex-end;
    padding-right: 0;
  }

  .footer-11.no-bg {
    width: auto;
  }

  .footer-11.no-bg.mob {
    display: none;
  }

  .footer-grid-3 {
    grid-template-columns: 2fr 1fr;
  }

  .navbar-2 {
    display: flex;
  }

  .items.leader {
    width: 470px;
    height: 80px;
  }

  .comments-wrapper {
    padding-left: 100px;
  }

  .comments-wrapper._1st {
    max-width: 90vw;
    padding-left: 0;
  }

  .comments-section {
    padding-top: 40px;
  }

  .comments-slide {
    inset: 15% 10% 5%;
  }
}

@media screen and (max-width: 767px) {
  .down {
    flex: 1;
    align-items: flex-end;
    margin-top: 25px;
    padding-bottom: 15px;
    display: flex;
    position: static;
  }

  .hero {
    justify-content: flex-start;
    padding-top: 50%;
    padding-left: 5%;
    padding-right: 5%;
  }

  .h1 {
    font-size: 62px;
    line-height: 70px;
  }

  .content {
    margin-top: 0;
  }

  .success, .white-form {
    width: 100%;
  }

  .section-img-left {
    padding: 60px 15px;
  }

  .list-wrapper {
    align-items: center;
  }

  .pixel-14-blue.no-margin {
    width: 80%;
  }

  .heading.h74.pink {
    line-height: 1.5;
  }

  .heading.margin {
    margin-bottom: 10px;
  }

  .arrow-right-2 {
    width: 25px;
    height: 25px;
  }

  .text-l11-2, .text-bg2-l11-2, .text-bg1-l11-2 {
    font-size: 15px;
  }

  .section-wrapper.dark {
    background-image: linear-gradient(#00000045, #00000045);
  }

  .lock-wrapper {
    width: 70px;
    height: 70px;
  }

  .summer {
    top: 14%;
  }

  .btn-view-3._45left._40down {
    margin-left: 0;
  }

  .faq {
    padding-left: 20px;
    padding-right: 20px;
  }

  .h74-2 {
    font-size: 34px;
    line-height: 40px;
  }

  .footer-column-right, .footer-column {
    padding-right: 0;
  }

  .footer-column.horizontal {
    justify-content: flex-start;
    margin-bottom: 40px;
  }

  .footer-column.padding {
    align-items: flex-start;
  }

  .footer-11, .footer-11.no-bg {
    width: auto;
  }

  .footer-11.no-bg.mob {
    display: none;
  }

  .footer-grid-3 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .navbar-2 {
    display: flex;
  }

  .items.leader, .leader {
    width: 294px;
    height: 50px;
  }

  .comments-wrapper {
    padding-left: 60px;
    padding-right: 40px;
  }

  .comments-wrapper._1st {
    max-width: 90vw;
    padding-right: 0;
  }

  .comments-section {
    padding-top: 100px;
  }

  .comments-slide {
    bottom: 5%;
  }
}

@media screen and (max-width: 479px) {
  .popular-text {
    max-width: 100%;
    font-size: 14px;
  }

  .down {
    flex: none;
    margin-top: 69px;
  }

  .hero {
    justify-content: space-between;
    height: 80vh;
    padding-top: 64%;
  }

  .h1 {
    font-size: 48px;
    line-height: 56px;
  }

  .content {
    justify-content: flex-start;
    margin-top: 0%;
  }

  .success {
    font-size: 16px;
    line-height: 23px;
  }

  .white-form {
    width: 100%;
  }

  .overlay {
    background-image: linear-gradient(#0000007a 38%, #00000061 72%);
  }

  .logo {
    width: auto;
  }

  .right-arrow {
    width: 50px;
    height: 50px;
    margin-right: 10px;
  }

  .section-img-left {
    padding-bottom: 60px;
  }

  .container {
    max-width: none;
  }

  .list-wrapper {
    align-items: center;
  }

  .hero-split.margin-left {
    margin-right: 0;
  }

  .hero-split.margin-right {
    margin-left: auto;
    margin-right: auto;
  }

  .pixel-14-blue {
    padding-left: 0;
  }

  .pixel-14-blue.no-margin {
    width: auto;
  }

  .pixel-14-blue.no-margin.top {
    width: 70%;
  }

  .hero-form {
    align-self: stretch;
    margin-bottom: 15px;
  }

  .hero-form-container {
    flex-direction: column;
    align-items: flex-start;
  }

  .hero-form-input {
    width: 100%;
    height: 48px;
    margin-bottom: 10px;
  }

  .heading {
    font-size: 1.5rem;
  }

  .heading._2 {
    margin-left: 0;
    font-size: 1.5rem;
  }

  .heading.h74 {
    font-size: 1rem;
    line-height: 1.5;
  }

  .heading.h74.pink {
    line-height: 1.5;
  }

  .heading.margin {
    margin-bottom: 10px;
  }

  .heading-wrapper.margin {
    margin-bottom: 20px;
  }

  .arrow-right-2 {
    width: 25px;
    height: 25px;
  }

  .arrow-right-2.enter {
    width: 30px;
    margin-bottom: 0;
    margin-right: 10px;
  }

  .text-l11-2, .text-bg2-l11-2, .text-bg1-l11-2 {
    white-space: nowrap;
    font-size: 13px;
  }

  .link-l11-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .btn-buy-2.enter.pink {
    width: auto;
    height: 36px;
  }

  .btn-holder {
    margin-left: auto;
  }

  .section-wrapper.dark {
    background-image: linear-gradient(#00000045, #00000045);
  }

  .card-title-holder-2 {
    flex-direction: row;
    justify-content: center;
    margin-left: 10px;
    margin-right: 10px;
    display: flex;
  }

  .card-img-holder.locked, .card-video-2 {
    width: 225px;
    height: 150px;
  }

  .card-video-2._2 {
    width: 200px;
    height: 200px;
  }

  .title-bg-2 {
    justify-content: space-between;
  }

  .badge-txt {
    font-size: 20px;
    bottom: 34px;
  }

  .card-title-txt-2 {
    font-size: 18px;
  }

  .title-badge-bg-2.game {
    width: 100px;
    height: 100px;
    left: -19px;
  }

  .lock-wrapper {
    width: 70px;
    height: 70px;
  }

  .btn-view-3, .btn-view-3._45left._40down {
    margin-left: 0;
  }

  .txt-view-3 {
    white-space: nowrap;
    font-size: 10px;
  }

  .faq-question-2 {
    font-size: 1.1em;
    line-height: 1.3em;
  }

  .faq {
    padding-left: 20px;
    padding-right: 20px;
  }

  .h74-2 {
    font-size: 25px;
    line-height: 35px;
  }

  .item.leader {
    width: auto;
  }

  .footer-column-right.horizontal {
    justify-content: flex-start;
  }

  .container-3 {
    width: auto;
    max-width: none;
  }

  .footer-column.horizontal {
    align-items: center;
    margin-bottom: 0;
  }

  .footer-column.padding {
    align-items: flex-start;
  }

  .slogan-footer-wrapper {
    margin-left: 0;
  }

  .footer-11 {
    width: auto;
  }

  .footer-11.no-bg {
    width: auto;
    padding-bottom: 0;
  }

  .footer-11.no-bg.mob {
    padding-top: 40px;
    padding-bottom: 40px;
    display: block;
  }

  .footer-11.no-bg.desktop {
    display: none;
  }

  .footer-grid-3 {
    grid-template: "Area Area-2"
                   "Area-3 Area-3"
                   / 1fr 1fr;
  }

  .navbar-2 {
    width: 100%;
    display: flex;
    inset: 0% 0% auto;
  }

  .items.leader, .leader {
    width: 235px;
    height: 40px;
  }

  .comments-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .comments-wrapper._1st {
    max-width: 90vw;
  }

  .comments-section {
    padding-top: 300px;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_62881b1a-6a38-3d4b-1e07-7b5443f8da22-4602f8b2, #w-node-_52b30c81-535d-16a8-a6d2-4ac8d3c4b359-4602f8b2 {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_62881b1a-6a38-3d4b-1e07-7b5443f8da22-4602f8b2 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_52b30c81-535d-16a8-a6d2-4ac8d3c4b359-4602f8b2 {
    grid-area: Area;
  }

  #w-node-_52b30c81-535d-16a8-a6d2-4ac8d3c4b35e-4602f8b2 {
    grid-area: Area-2;
  }

  #w-node-_52b30c81-535d-16a8-a6d2-4ac8d3c4b35b-4602f8b2 {
    grid-area: Area-3;
  }
}


@font-face {
  font-family: 'Thunderstorm';
  src: url('../fonts/Thunderstorm.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Pixel square 10 (1)';
  src: url('../fonts/Pixel-Square-10-1.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Hdivision ii';
  src: url('../fonts/HDivision-II.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Hmagisystm';
  src: url('../fonts/HMagiSystm-Italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Hmagisystm';
  src: url('../fonts/HMagiSystm.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Hbushidosystm';
  src: url('../fonts/HBushidoSYSTM-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Hdivision i';
  src: url('../fonts/HDivision-I.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Hnervwarning';
  src: url('../fonts/HNERVWarning-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}